OPENDKIM-STATS(8)

NAME
opendkim-stats - output opendkim statistics

SYNOPSIS
opendkim-stats file

DESCRIPTION
The opendkim-stats utility reads from an opendkim statistics database and dumps the data therein to standard output. It takes as its only argument the path to this database. The opendkim statistics gathering is disabled by default, but can be enabled through a Statistics entry in /etc/opendkim.conf. See the opendkim.conf(5) man page for details.

SEE ALSO
opendkim(8), opendkim.conf(5)

VERSION
This man page covers the opendkim-stats that shipped with version 2.10.3 of OpenDKIM.